/*
 Theme Name:   Poetry Society Child
 Theme URI:    http://poetrysociety.org
 Description:  Poetry Society Child Theme
 Author:       Surface Impression
 Author URI:   http://surfaceimpression.digital
 Template:     poetry-soc
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  poetry-society-child
*/
.menu-item-22 a{
	font-family: "futura-pt",sans-serif !important;
	font-weight:700;
	position:relative;
	left:10px;
 }


.daterow{
	display:block;
}

.daterow input,.poemnumber{
	width:60px;
}

.daterow span{
	font-weight:normal;
}

.splitfields{
	padding:10px;
	background-color:#EFEFEF;
	margin-bottom:0.5em;
}

.js-wpt-repdelete{
	float:right;
	position:relative;
	top:1em;
	right:1em;
}


.home{
	background-image:url(images/clouds.png),url(images/2016-background.jpg);
	background-size:1400px 600px,1000px 1500px;
}

.home #menu-main-menu{

	background-color:transparent;

}

.home .match-group-1 .wrapper img{
	position:relative;
	top:-5em;
}

.home .main-navigation .nav > li.current_page_item{
	border-bottom-color:transparent;
	width:60%;
}

.foyle img{
	/*background-color:#0068B3;*/
	position:relative;
	top:0.5em;
	padding-right:5px;
	width:50% !important;
}

.home .main-navigation .nav > li.current_page_item{
	display:none;
}

.home .main-navigation .nav > li{
	border-color:transparent !important;
}

.home .main-navigation .nav > li a,.home .main-navigation .nav > li a:hover{
	font-family: "futura-pt",sans-serif !important;
	font-weight:700;
	color:#FFF;
	background-color:#000;
	border-radius:10px;
	padding:4px;
	margin:5px;
}

.home .match-group-1 .absolute-title{
	background:none !important;
	background-color:black !important;
	position:absolute;
	left:10px;
	width:192px;
	text-align:center;
	right:auto;
	bottom:auto;
	top:40%;
	height:auto;
	border-radius:10px;
	background-image:url(images/texture.jpg) !important;
	background-position:20% 30%;
}

.home .match-group-1 .absolute-title .subtitle{
	padding-top:0 !important;
}

.home .btn, .page-id-30 .btn{
	background-color:black;
	font-size:1.2em;
	border-radius:8px;
	background-image:url(images/texture.jpg);
	background-position:40% 80%;
}

.home .btn:hover, .page-id-30 .btn:hover{
	color:#000;
	background-color:#FFF;
	background-image: none;
}

.home .btn:focus{
	background-color:#000;
	color:#FFF;
}

.home .match-group-1 .absolute-title .title,.home .match-group-1 .absolute-title br{
	display:none !important;
}

.home.page.page-id-2 #main .row-1{
	margin-bottom:0px !important;
}

.home footer#colophon{
	background-color:#222;
	margin-top: 0 !important;

	position:relative;
	top:-5em;
	background-image:url(images/texture.jpg);
	background-position:40% 80%;
}

.home #menu-main-menu{
	position:relative;
	z-index:1000;
    margin-left: -2.5rem;
}

@media (min-width: 1200px){

	.home #menu-main-menu{
	    margin-left: -3.5rem;
	}
}

@media screen and (max-width: 599px) {

	.home #content.row{
		box-shadow:none !important;
	}
	.home #masthead {
		background-color:transparent !important;

		border:none !important;

	}

	.home #masthead #site-navigation{
		margin:0 !important;
		background-color:transparent;
		border:none !important;
	}
}

@media screen and (max-width: 736px) {
	.home .match-group-1 .absolute-title{
		bottom:0px !important;
		left:0 !important;
		width:auto !important;
		right:6px !important;
	}

	.home .col-sm-4{
		margin-top:3em;
		margin-bottom:2em;
		padding-bottom:1em;
	}
}

@media screen and (max-width: 799px) {
	.home footer#colophon,.home .match-group-1 .wrapper img{
		top:0;
	}

	.home .main-navigation .nav > li a{
		border-radius:0;
		margin-left:30px;
	}
	.home .match-group-1 .absolute-title{
		bottom:-40px !important;

	}
	.home .col-sm-4{
		font-size:0.95em;
	}
}

@media screen and (max-width: 960px) {

	.home .match-group-1 .absolute-title{
		top:auto;
		bottom:15px;
		right:8px;
		left:auto;
		border-radius:0;

	}

}

footer .menu{
	display:none;
}

.main-navigation li:first-child{
	text-align:left !important;
	padding-left:0 !important;
}

.main-navigation li:first-child a{
	padding-left:0 !important;
}



#menu-main-navigation-1{
	margin-left:0;
	padding:0;
}

#menu-main-navigation-1 li{
	display:inline;
}

#menu-main-navigation-1 li a{
	display: inline-block;
	padding: 10px 20px 10px 0;
	color: #FFF;
	text-decoration: none;
	font-size: 1.2em;
}

.mainsite a{
	color:#FFF !important;
	position:relative;
	top:0.5em;
}

.mce-path-item{
	display:none !important;
}

.woocommerce .col-2{
	display:none !important;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
	float:none !important;
	width:85% !important;
	margin:auto;
}

.order-items br{
	display:none !important;
}

.order-items .amount{
	font-weight:bold !important;
	display:inline-block;
	float:right;
}

.total_order td{
	border-top:1px solid black;
}

.total_label{
	text-align:right;
	padding-right:10px;
}

p.create-account{
	display:none !important;
}

.woocommerce-info{
	display:none !important;
}

#submission-info{
	padding: 15px 25px;
	background-color: #FFF;
	border: 2px solid #DDD;
	font-family: "futura-pt",sans-serif;
	clear: both;
}

#submission-info p,#submission-info h2{
	margin:0;
}

#use-details{
	cursor:pointer;
	text-decoration:underline;
}

#poem_submission_list{

}

#poem_submission_list ul{
	margin:5px 0;
}

.cred-field-post_content .previewfield{
  font-size:0.85em;
  min-height:250px;
}

.previewform .ruled{
	border-top:1px solid #DDD;
	padding-top:10px;
}

.woocommerce-error{
	display:none !important;
}

.cred-field-post_content .previewfield p{
   margin:0;
}

.previewform input[type='text'],.previewform select{
	display:none !important;
}


.previewfield{
	display:none;
}

.previewform .previewfield{
	display:block;
}

.previewform {
	border: 4px solid #DDD;
	padding: 0 20px;
}

.well .cred-header h3{
	margin:0;
	padding-left:15px;
}

.previewform label.cred-label{
	font-weight:300 !important;
	font-size:0.9em;
}
.previewform .well {
	background-color:#FFF !important;
	box-shadow:none !important;
	border:0px solid #FFF !important;
	border-radius:0;
	padding:0 !important;
}

#admin_box{
	border:1px solid #CCC;
	font-size:0.8em;
	padding:10px;
	max-width:400px;
	margin-top:20px;
}

.type-poems .entry-content p{
	margin:0px;
}

#admin_box p{
	margin:0px;
}

.textright{
	text-align:right;
}

#admin_box th,#admin_box td{
	vertical-align:top;
}

.previewform .js-wpt-field-items{
	overflow:hidden;

}

.previewform .js-wpt-field-items select{
	width:120%;
}

.cred-form .btn{
	text-shadow:none !important;
}

.cred-field-teacher-mailinglist label.wpt-form-checkbox-label{
	display:none;
}

.wpt-form-submit{
	font-size:18px !important;
	float:right;
	color: #fff;
  	background-color: #337ab7 !important;
  	border-color: #2e6da4 !important;
  	padding: 10px 16px !important;
  font-size: 18px !important;
  line-height: 1.33 !important;
  border-radius: 6px !important;
  margin-top:0 !important;
}

.identifier{
	font-size:0.8em;
	margin-bottom:1em;
	padding-bottom:0.5em;
	border-bottom:1px solid #CCC;
	text-align:right;
}
.identifier2{
	font-size:0.8em;
	margin-top:3em;
	padding-top:0.5em;
	border-top:1px solid #CCC;
	text-align:right;
}

.not_judgeable,.not_judgeable p{
	color:#AAA !important;
}

.file-icon{
	width:64px;
}

ul > li > ul > li{
	font-size:1em !important;
}


/** CERTIFICATE */

.certificate-link{
	background-color: #555;
    padding: 1rem 1.5rem;
    color: #fff;
    text-decoration: none;
    font-family: futura-pt;
    font-weight: bold;
}

.certificate-main{
	text-align: center;
	margin-top:4rem;
}

.certificate-main span{
	display: block;
	margin-bottom:1.5rem;
}

.certificate-main p{
	margin-bottom:6rem;
	font-size:2.25rem;
}

.cert-main,
.cert-name{
	font-size:2.25em;
}

.cert-name{
	color:#E51E1F !important;
	min-height: 1.45em;
}

.cert-main{
	color:#666 !important;
	margin-top: 6rem;
}

.cert-image{
	width:350px;
	margin-bottom:6rem;
}

.cert-foot{
	margin-top:6rem;
	margin-bottom:6rem;
}

.cert-foot p {
    text-align: center;
    margin-bottom:0;
}



@media print{
	@page {
  		@top { content: element(heading); }
  		@bottom { content: element(footing); }
	}

	body{
		overflow:visible;
	}

	#site-navigation,#colophon,.orderdetail,.page-numbers,.poemlink,.not_judgeable{
		display:none !important;
	}
	#masthead a:after{
		content:"";
	}
	.post-type-archive-submissions #masthead{
		display:none !important;

	}
	article{
		/* font-size:1.5em; */
		font-size:1.2em;
		padding:0em;
		/*margin-left:5em;*/
		/*margin-right:5em;*/
		margin-left:2em;
		margin-right:2em;
		margin-bottom:0em;
		margin-top:0em;
		page-break-after: always !important;
		break-after: always !important;
		display:block;
		border-bottom:0px solid white !important;
		position:relative;
		overflow:visible;
	}
	h1{
		font-size:1.4em;
	}
	.identifier{
		position: running(heading);
	}

	.identifier > span,
	.identifier > input,
	.identifier > a{
		display:none;
	}

	.identifier2{

		position: running(footing);
	}

	.identifier2 > span,
	.identifier2 > input,
	.identifier2 > a{
		display:none;
	}

	.certificate-main{
		margin-top:calc(4rem * 0.75);
	}

	.certificate-main span{
		margin-bottom:calc(1.5rem * 0.75);
	}

	.certificate-main p{
		margin-bottom:calc(6rem * 0.75);
		font-size:calc(2.25rem * 0.75);
	}

	.cert-main{
		margin-top: calc(6rem * 0.75);
	}

	.cert-image{
		width:calc(350px * 0.75);
		margin-bottom:calc(6rem * 0.75);
	}

	.cert-foot{
		margin-bottom:calc(6rem * 0.75);
	}


	.cert-foot a[href]:after{
		content:'';
	}

}
